#Main_Panel_conseil
{
    height: auto;
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 14%;
    margin-bottom: 50px;
}

#Panel_of_card
{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#xx2568888 
{
    margin-top: 20px;
    right: 0;
}

#xx2568888 button
{
   font-family: Poppins;
   background-color: white;
   font-size: 1.5em;
   color: white;
   border : 2px solid #56C774;
   background-color: #56C774;
   padding-right: 20px;
   padding-left: 20px;
   border-radius: 5px;
   font-weight: bold;
}

.boutton-ajouter{
    cursor: pointer;
    padding: 0 56px;
    width: auto;
    margin-top: 50px;
    height: auto;
    line-height: 45px;
    border-radius: 15px;
    background-color: transparent;
    color: #12BA85;
    border: 3px solid #12BA85;
    font-weight: 999;
    font-size: 18px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .10);
    transition: opacity 0.2s ease-in-out;
}

.boutton-ajouter:hover{
    box-shadow: 0 6px 20px rgba(0, 0, 0, .10);
    background-color: transparent;
    opacity: 0.7;
}